/* 
	MARKETING HINTS SITE-WIDE STYLESHEET
////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////

	This document contains all the necessary styles for the HostNetworks site.
	The document is split into numerous style sections:

	///	SS01: Override styles - styles that override base xhtml elements.
	/// SS02: Specific Styles - styles for unique ID objects
	/// SS03: Combination Styles - styles that combine to make reflexive classes
	/// SS04: Anchor & Link Styles - styles that redesign links, anchors etc.
	
///////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////
*/

/* 
SS01: OVERRIDE STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

html, body
{
	height:100%;
	margin:0px;
	padding:0px;
	text-align:center;
	background:URL(BG_HTML.gif) repeat;
	color:white;
	font-family:arial, sans-serif;
	font-size:12px;
}

body
{
	background:URL(BG_Site.png) no-repeat 50% 50%;
}

td
{
	vertical-align:top;
	font-family:arial, sans-serif;
	font-size:12px;
}

img
{
	border:none;
}

input, textarea
{
	width:320px;
}


/*
/////////////////////////////////////////// /Override
////////////////////////////////////////////////////////////////
*/

/* 
SS02: SPECIFIC STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

#CT_BulbBG
{
	width:656px;
	background:URL(BG_Content.png) repeat-y 3px;
	margin:auto;
	height:100%;
	min-height:100%;
	padding:0px;
}

#CT_Page
{
	margin:auto;
	width:656px;
	height:100%;
	min-height:100%;
	background:URL(BG_Body.png) no-repeat;
}

#CT_Content
{
	width:656px;
	height:100%;
	min-height:100%;
	
}

	#CT_Area1
	{
		text-align:left;
		padding:12px 12px 0px 0px;
	}
	
	#CT_Area2
	{
		text-align:right;
	}



#CT_Footer
{
	height:30px;
	width:636px;
	background:URL(BG_Footer.png) no-repeat;
	text-align:left;
	color:white;
	font-size:10px;
	font-family:arial,sans-serif;
	line-height:30px;
	padding:0px 10px 0px 10px;
	vertical-align:bottom;
	border-bottom:2px solid white;
}

	#CT_Footer a
	{
		line-height:30px;	
	}

#modelImage
{
	margin:0px 0px 0px 10px;
}

#CT_TopNav
{
	text-align:right;
	padding:8px 3px;
	height:280px;
}

#CT_BottomNav
{
	padding:0px 3px;
	text-align:right;
}

#CT_TextBody
{
	clear:both;
	text-align:left;
	line-height:18px;
	padding:0px 25px 0px 25px;
}

#CT_Logo
{
	padding-left:3px;
}
	
/*
/////////////////////////////////////////// /Specific
////////////////////////////////////////////////////////////////
*/

/* 
SS03: COMBINATION STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

.floatL
{
	float:left;
}

.floatR
{
	float:right;
}

.textCenter
{
	text-align:center;
}

.height100
{
	height:100%;
}

.contentsubheading
{
	color:white;
}

.subheading
{
	font-weight:bold;
	font-size:13px;
}
	
/*
/////////////////////////////////////////// /Combo
////////////////////////////////////////////////////////////////
*/

/* 
SS04: ANCHOR AND LINK STYLES
////////////////////////////////////////////////////////////////
///////////////////////////////////////////
*/

a, a:link
{
	color:white;
	text-decoration:underline;
}

a:hover
{
	color:white;
	text-decoration:underline;
}

a.clearLink, a.clearLink:link
{
	text-decoration:none;
}

a.clearLink:hover, .clearLink:hover
{
	text-decoration:none;
}

a.clearLink:visited, .clearLink:visited
{
	text-decoration:none;
}

#BT_Register
{
	height:78px;
	width:285px;
	display:block;
	background:URL(BT_Register.png) no-repeat;
	margin-bottom:8px;
}

#BT_Register:hover
{
	background-position:0px -77px;
}

#BT_About
{
	height:78px;
	width:285px;
	display:block;
	background:URL(BT_About.png) no-repeat;
	margin-bottom:8px;
}

#BT_About:hover
{
	background-position:0px -77px;
}

#BT_Contact
{
	height:78px;
	width:285px;
	display:block;
	background:URL(BT_Contact.png) no-repeat;
	margin-bottom:8px;
}

#BT_Contact:hover
{
	background-position:0px -77px;
}

#BT_Directions
{
	height:78px;
	width:285px;
	display:block;
	background:URL(BT_Directions.png) no-repeat;
	margin-bottom:8px;
}

#BT_Directions:hover
{
	background-position:0px -77px;
}



	
/*
/////////////////////////////////////////// /Anchors
////////////////////////////////////////////////////////////////
*/
